@charset "UTF-8";

* {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
}

section {
    padding: 30px 0;
}

input[type=range] {
    width: 100%;
}

.hide {
    display: none !important;
}

a:hover{
    text-decoration: none;
}

.btn-primary {
    color: #fff;
    background: #B19071;
    border: none;
    display: block;
    width: auto;
    margin: auto;
    padding: 10px 30px;
    font-size: 16px;
    transition: all ease 500ms;
}

.btn-primary a {
    color: #fff;
}

.btn-primary:hover {
    background-color: #B19071;
}

.navbar-light .navbar-toggler{
    color: #fff !important;
    border-color: #fff !important;
}

.pagina-titulo {
    background-color: #F2F2F2;
}

.pagina-titulo h1 {
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    font-size: 2em;
    color: #B19071;
    text-align: center;
    padding: 0;
    width: 100%;
    margin: auto;
}

.pagina-titulo h1 p {
    margin: 0;
}

.pagina-titulo span {
    position: relative;
    z-index: 1;
    font-weight: 900;
    font-size: 3em;
    color: #BDAE32;
    text-align: center;
    display: block;
}

/* TOPO */

#topo {
    padding: 10px 0px 0px 0px;
    box-shadow: 0px 0px 1px 0px #0009;
    min-height: 200px;
}

#topo #topbar {
    background-color: #32484B;
    width: 100%;
    height: 30px;
    text-align: right;
    padding-right: 20px;
}

#topo #topbar span {
    color: #fff;
    font-size: 13px;
    padding: 20px;
}

#topo #topbar img {
    margin-right: 10px;
}

#topo #topbar a:hover {
    color: #fff;
}

#topo #logo, footer #logo {
    padding: 0;
    max-width: 100%;
    width: 300px;
}

footer #logo {
    max-width: 150px;
}

#topo .navbar-light .navbar-nav .nav-link {
    text-transform: uppercase;
    color: #fff;
    padding-right: 0;
    padding-left: 0;
    font-size: 14px;
    font-weight: 500;
    transition: all ease 500ms;
}

#topo .navbar-light .navbar-nav .nav-link:hover {
    transition: all ease 500ms;
    text-decoration: underline;
}

#topo nav {
    float: right;
    padding: 0;
    width: 100%;
}

#topo .nav-bar-padding {
    padding: initial;
    width: 100%;
}

.menu-fixo {
    position: absolute;
    z-index: 100001;
    width: 100%;
    background: #fff;
    top: 0;
    min-height: 150px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.menu-fixo .menu-topo-links{
    background-color: #B19071;
    padding: 5px 0;
    width: 100%;
}

.menu-fixo .menu-topo-links .navbar-nav{
    width: 100%;
    justify-content: space-between;
}

.menu-flutuante {
    position: fixed;
    padding: 0px;
    width: 100%;
    z-index: 100000;
    opacity: 1;
    background: #4e4419;
    top: 0;
    height: 150px;
    display: flex;
    align-items: center;
}

.menu-fixo.fixed {
    position: fixed;
    padding: 0px;
    width: 100%;
    z-index: 100000;
    opacity: 1;
    top: 0;
    min-height: 150px;
    display: flex;
    align-items: center;
}

.menu-footer .nav-item a{
    padding: initial;
    color: #333 !important;
}

.menu-footer .nav-item a:hover{
    text-decoration: underline;
}

.menu-footer .nav-item:last-child  a {
    border-right: none !important;
}

.menu-footer .navbar {
    padding: initial;
    margin-left: 0;
}

.menu-fixo .menu-container{
    padding: 30px 0px;
}

.menu-flutuante #logo {
    padding: 0;
}

.logo-container {
    display:flex;
    align-items: center;
    justify-content: center;
}

#menu-termos li {
    float: left;
    list-style: none;
    margin-right: 20px;
    color: #fff;
    font-size: 14px;
}

#menu-termos li .menu-fixo {
    position: absolute;
    z-index: 100001;
    width: 100%;
    background: #05532D;
    top: 0;
}

#menu-termos li .menu-footer .nav-item a{
    border-right: 1px solid #008ED1;
    padding: initial;
    color: #fff !important;
}

#menu-termos li .menu-footer .nav-item:last-child  a {
    border-right: none !important;
}

#menu-termos li .menu-footer .navbar {
    padding: initial;
    margin-left: -8px;
}

#menu-termos li #menu-termos li {
    float: left;
    list-style: none;
    margin-right: 20px;
}

#menu-termos li #menu-termos li a {
    color: #fff;
    font-size: 14px;
}

#menu-termos li #menu-termos ul {
    width: 100%;
    height: 30px;
    margin-left: 0;
    padding-left: 0;
}

#menu-termos ul {
    width: 100%;
    height: 30px;
    margin-left: 0;
    padding-left: 0;
}

/* HOME */

h3.home-title {
    text-align: center;
    color: #333;
    font-size: 1.5em;
    width: 100%;
    margin-bottom: 8px;
}

h5.home-subtitle {
    text-align: center;
    color: #B19071;
    font-size: 1.125em;
    font-weight: 400;
    width: 100%;
    margin-bottom: 40px;
}

#home-banner {
    padding: 0;
    position: relative;
    top: 0;
    left: 0;
}

#home-banner h1 {
    color: white;
}

#home-banner .item img{
    height: auto;
}

#home-banner .owl-nav{
    position: absolute;
    top: 50%;
    width: 100%;
    display: block;
}


#home-banner {
    padding: 0;
    position: relative;
    top: 0;
    left: 0;
}

#home-banner h1 {
    color: white;
}


#home-banner .owl-prev img{
    width: 40%;
    height: auto;
    /*transform: rotate(180deg);*/
}

#home-banner .owl-prev {
    left: 5%;
    position: absolute;
    top: -30px;
}

#home-banner .owl-prev:hover{
    background-color: transparent;
}

#home-banner .owl-next:hover{
    background-color: transparent;
}

#home-banner .owl-prev i{
    color: #fff;
    font-size: 3em;
}

#home-banner .owl-next i{
    color: #fff;
    font-size: 3em;
}

#home-banner .owl-next{
    right: 5%;
    position: absolute;
    color: #fff;
    top: -30px;
}

#home-banner .owl-next img{
    width: 40%;
    height: auto;
}

#home-banner .owl-dots{
    position: absolute;
    bottom: 10px;
    width: 100%;
    display: none !important;
}

#home-banner .owl-theme .owl-dots .owl-dot span{
    border-radius: 0;
    background-color: #BDAE32;
    height: 15px;
    width: 15px;
    margin: 5px;
}

#home-banner .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background-color: #8A9339 !important;
}

#home-depoimentos {
    background-color: #F2F2F2;
    padding: 70px 0;
}

#home-depoimentos .depoimentos-card .depoiment-texto img{
    margin: 0 auto;
    display: block;
    width: auto;
    margin-bottom: 8px;
}


#home-depoimentos .depoimentos-card .alinhamento{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

#home-depoimentos .depoimentos-card .depoiment-texto p{
    color: #333;
    font-weight: 300;
    font-size: 1.125em;
    margin-bottom: 20px;
    text-align: center;
}

#home-depoimentos .depoimentos-card .depoiment-texto h4{
    color: #333;
    font-size: 1.125em;
    margin-bottom: 0;
    font-weight: 500;
    font-style: italic;
    text-align: center;
}

#home-depoimentos .owl-nav{
    position: absolute;
    top: 20%;
    width: 100%;
    display: block;
}

#home-depoimentos .owl-nav i{
    font-size: 2em;
}

#home-depoimentos .owl-prev{
    left: -5%;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    color: #333;
    position: absolute;
}

#home-depoimentos .owl-prev img{
    width: 40%;
    height: 60%;
    /*transform: rotate(180deg);*/
}

#home-depoimentos .owl-next{
    right: -5%;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    position: absolute;
    color: #333;
}

#home-depoimentos .owl-next img{
    width: 40%;
    height: 60%;
}

#home-parceiros {
    background-color: #121110;
    background-image: url(/uploads/config/parceiros.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
    text-align: center;
}

#home-parceiros .container {
    padding: 70px 0 50px 0;
}

#home-parceiros h3.home-title {
    color: #fff;
}

#home-parceiros img {
    max-width: 100%;
}

#home-parceiros img.logo {
    max-width: 200px;
    margin: 80px 10px;
}

/* CONTATO */
#form-contato input,
#form-contato select{
    background: #ffffff;
    border: 1px solid #DDD !important;
    box-sizing: border-box;
    height: 50px;
    padding-left: 22px;
}

#form-contato label {
    font-size: 0.8em;
    font-weight: bold;
    text-transform: uppercase;
    color: #4e4419;
}


#form-contato input::placeholder{
    color: #333;
}

#form-contato textarea{
    background: #ffffff;
    border: 1px solid #DDD !important;
    box-sizing: border-box;
    padding-left: 22px;
    height: 100px;
}

#form-contato textarea::placeholder{
    color: #333;
}

#form-contato button{
    color: #fff;
    background: #B19071;
    border: none;
    display: block;
    width: 30%;
    padding: 9px;
    font-size: 1em;
    cursor: pointer;
    float: right;
}

#form-contato button.btn-whatsapp {
    background: #25d366;
}

#form-contato a:hover{text-decoration: none;}

#form-contato button:hover{
    transition: all 3s;
    opacity: 0.8;
}

#contato-texto{
    padding: 50px 0 !important;
}

#contato-texto a, #contato-texto a:hover {
    color: #b1956c;
}

#contato-texto p {
    color: #333;
    font-size: .875em;
    line-height: 36px;
}

#contato-texto .endereco-contato h2{
    min-height: auto;
    font-size: 1.5em !important;
    font-weight: 400;
    margin-bottom: 8px !important;
}

#contato-texto .endereco-contato .endereco-contato_sec{
    margin-bottom: 32px;
}

#contato-texto .endereco-contato .endereco-contato_sec i{
    color: #B19071;
    margin-right: 8px;
    margin-top: 4px;
}

#contato-texto .endereco-contato .endereco-contato_sec address{
    display: flex;
}

#contato-texto .endereco-contato .endereco-contato_sec span{
    display: flex;
}

#contato-texto .endereco-contato .endereco-contato_sec p{
    line-height: 24px;
}

.align-flex{
    display: flex;
    align-items: center;
}

#contato-dados .contato-dados-box{
    text-align: center;
}

#contato-dados .contato-dados-box h2{
    color: #6D5F27;
    font-weight: 700;
    font-size: 1.5em;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#contato-dados .contato-dados-box p{
    color: #6D5F27;
    font-weight: 400;
    font-size: 1.15em;
    margin-bottom: 0;
}

/* QUEM SOMOS */

#sobre-texto h2 {
    font-weight: 600!important;
}

#sobre-texto {
    background-image: url(/assets/site/images/sobre-fundo.png);
    background-repeat: repeat-x;
    background-size: contain;
}

#sobre-texto .container-fluid {
    background-image: url(/assets/site/images/foto-yasmin.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding: 50px 30px;
}

#sobre-texto .row {
    padding: 0px 90px 0px 330px;
}

#sobre-texto h2,
#assessoria h2,
#parceiros-texto h2,
#contato-texto h2,
#faq-texto h2 {
    color: #333;
    font-size: 1.5em !important;
    font-weight: 400;
    margin-bottom: 40px;
    min-height: auto;
    text-align: center;
}

#sobre-texto p {
    color: #424556;
    font-size: 1em !important;
    font-weight: 400;
    line-height: 26px;
    text-align: center;
}

#sobre-texto img {
    width: 100%;
}

/* FAQ */

#faq-texto button {
    color: #31484c;
    font-weight: 600;
    cursor: pointer;
}

/* SERVICO */

#servico-texto {
    text-align: center;
}

#servico-texto .item-servico {
    margin-bottom: 50px;
}

#servico-texto .item-servico img {
    max-width: 48px;
}

#servico-texto .item-servico h3 {
    font-size: 18px;
    font-weight: 600;
    padding-top: 15px;
    color: #b1956c;
}


/* ASSESSORIA */

#assessoria{
    padding: 60px 0 !important;
}

#assessoria img {
    width: 100%;
}

/* PARCEIROS */

#parceiros-texto{
    padding: 50px 0 !important;
}

#parceiros-texto p,
#faq-texto p,
#assessoria p, 
#servico-texto p,
#assessoria-texto p{
    color: #707070;
    font-size: 1.1em !important;
    font-weight: 300;
    line-height: 30px;
    text-align: center;
}

#parceiros-texto button{
    background-color: #B19071 !important;
    border-radius: 0;
    font-weight: 600;
}

/* CONTATO */

#contato-dados {
    background-color: #F8F6E8;
    padding-bottom: 0;
}

#contato-dados iframe {
    max-width: 100%;
}

/* FOOTER */

footer {
    background-color: #32484B;
}

footer p {
    color: #fff;
    font-size: .875em;
}

footer .copyright {
    width: 100%;
    padding: 16px;
    border-top: 1px solid #999;
    text-align: center;
}

footer .copyright p {
    color: #999;
    font-weight: 500;
    margin: 0;
}

#home-assessoria {
    padding: 48px 0;
}

#home-assessoria img {
    max-width: 100%;
}

#home-assessoria h2 {
    color: #fff;
    font-size: 1.5em !important;
    font-weight: 600;
    margin-bottom: 32px;
    min-height: auto;
}

#home-assessoria p {
    font-size: 1em;
    font-weight: 400;
    line-height: 42px;
    margin-bottom: 32px;
}

footer #barra-icones {
    background-color: #BDAE32;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#barra-icones a{
    background: #6D5F27;
    height: 60px;
    width: 60px;
    margin: 0 25px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .4s ease;
}

#barra-icones a:hover{
    transition: all .4s ease;
    color: transparent;
    background-color: #05532D;
}

#barra-icones a i{
    color: #fff;
}

#barra-icones a i:before{
    font-size: 1.6em;
}

.footer-bio{
    display: flex;
    align-items: center;
    padding: 30px 0 20px;
    width: 100%;
}

.footer-bio .footer-dados-imo{
    text-align: center;
    color: #999999;
}

.footer-bio .footer-dados-imo i{
    margin-right: 4px;
}

.footer-bio .footer-dados-imo a{
    color: #fff;

}

.footer-bio .footer-dados-imo address{
    margin-top: 8px;
    margin-bottom: 0;
    color: #fff;
}

.footer-bio .footer-img img{
    margin-bottom: 0;
}

.dados-bio{
    display: flex;
    align-items: center;
    justify-content: end;
}

.dados-bio a {
    background: #fff;
    height: 45px;
    width: 45px;
    margin-right: 10px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .4s ease;
}

.dados-bio a:last-child{
    margin-right: 0;
}

.dados-bio a i{
    color: #32484B;
}

.dados-bio a i:before{
    font-size: 1.3em;
}

.dados-bio a:hover{
    transition: all .4s ease;
    color: transparent;
    background-color: #B1907196;
    text-decoration: none;
}

.menu-footer ul.navbar-nav{
    justify-content: space-between;
    display: flex;
    width: 100%;
    font-size: .875em;
    border-bottom: 1px solid #333;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.telefones-footer span, .telefones-footer a {
    font-weight: bold;
    font-size: 20px;
    color: #fff;
}

.telefones-footer {
    margin-bottom: 10px;
    margin-top: 10px;
}

.nav-link {
    font-weight: 600;
}

.navbar.mobile { display: none; }

.carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
}

.carousel .carousel-inner {
    min-height:200px
}
/* The controlsy */
.carousel-control {
    left: -12px;
    height: 40px;
    width: 40px;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    margin-top: 90px;
}
.carousel-control.right {
    right: -12px;
}
/* The indicators */
.carousel-indicators {
    right: 50%;
    top: auto;
    bottom: -10px;
    margin-right: -19px;
}
/* The colour of the indicators */
.carousel-indicators li {
    background: #cecece;
}
.carousel-indicators .active {
    background: #428bca;
}

#sidebar > h2 {
    margin-top: 24px;
}

.social-icons-section {
    display: flex;
    position: fixed;
    flex-direction: column;
    top: 150px;
    right: 40px;
    z-index: 2;
}

.social-icons-section a {
    margin-top: 10px;
}

.social-icons-section a img {
    width: 40px;
}

.sidebar-content{
    padding: 0px 30px;
}

.botao-pesquisar-blog {
    border-left: none;
    border-radius: 0 .25em .25em 0;
}

.input-pesquisar-blog {
    border-right: none;
}

.btn-continuar {
    background-color: #04507a;
    color: white;
    font-weight: bold;
    border: none;
}

.btn-continuar:hover {
    background-color: #1284b7;
    color: white;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #3f7daf !important;
}

#politica-pagina h1, #termos-pagina h1 {
    color: #05532D;
    font-weight: bold;
    font-size: 38px;
    margin-top: 10px;
}

#politica-pagina p, #termos-pagina p {
    color: #333;
    font-size: 18px;
}

/* LEILÕES HOME */
#home-leiloes {
    margin: 50px 0;
}

#home-leiloes .box-post {
    background-color: #F8F6E8;
}

#home-leiloes .leiloes-head {
    display: flex;
    flex-wrap: wrap;
}

/* BLOG HOME */
#home-blog {
    margin: 50px 0;
}

.blog-home-container {
    text-align: center;
    margin-bottom: 30px;
}

#home-blog .box-post {
    background-color: #F8F6E8;
}

#home-blog .ultimas-blog {
    display: flex;
    flex-wrap: wrap;
}

/* BLOG CARD */

#home-blog .card,
#home-leiloes .card,
#blog-texto .card{
    background: #fff;
    margin-bottom: 30px;
    border-radius: 0;
    border: 1px solid #E8E8E8;
}

#home-blog .card-image,
#home-leiloes .card-image,
#blog-texto .card-image{
    height: 300px;
    background-size: cover;
    background-position: center center;
}

#home-blog .card .post__date,
#home-leiloes .card .post__date,
#blog-texto .card .post__date{
    color: #848484;
    font-weight: 400;
    font-size: 0.8em;
}

#home-blog .card .post__date i,
#blog-texto .card .post__date i {
    color: #B19071;
}

#home-blog .card .card-conteudo,
#home-leiloes .card .card-conteudo,
#blog-texto .card .card-conteudo {
    background-color: #F2F2F2;
    padding: 15px;
}

#home-blog .card .card-conteudo h4,
#home-leiloes .card .card-conteudo h4,
#blog-texto .card .card-conteudo h4{
    margin: 10px 0;
    text-transform: unset;
    font-weight: 400 !important;
    font-size: 1em;
    color: #333 !important;
    overflow: hidden;
    display: flex;
    justify-content: flex-start;
}

#home-blog .card .card-conteudo p,
#blog-texto .card .card-conteudo p {
    margin: 0;
    margin-bottom: 15px;
    text-transform: unset;
    font-weight: 300;
    font-size: 0.875em !important;
    color: #7A7A7A;
    min-height: 80px;
}

#home-leiloes .card .card-conteudo p {
    margin: 0;
    margin-bottom: 15px;
    text-transform: unset;
    font-weight: 300;
    font-size: 0.875em !important;
    color: #7A7A7A;
}

#home-leiloes .card .card-conteudo .preco {
    color: #b19071;
    font-weight: 600;
    font-size: 20px;
}

/* PAGINA BLOG */

#blog-texto {
    padding: initial;
    background-color: #FFFFFF;
    position: relative;
}

#blog-texto #posts {
    padding: 30px 0px;
    display: flex;
    flex-wrap: wrap;
}

#blog-texto .paginacao-blog {
    margin: 20px 0;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
}

#blog-texto .paginacao-blog ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#blog-texto .paginacao-blog ul li {
    display: flex;
    font-weight: 700;
    margin: 0 8px 0 0;
    text-align: center;
    border: 1px solid #333;
    align-items: center;
}

#blog-texto .paginacao-blog ul li a {
    background-color: transparent;
    border-color: #333;
    border-width: 2px;
    color: #333;
    line-height: 35px;
    padding: 3px 17px;
}

#blog-texto .paginacao-blog ul li a:hover {
    background-color: #333;
    color: white;
    border-color: #333;
}

#blog-texto .paginacao-blog .active a { 
    background-color: #333;
    color: white !important;
    border-color: #333;
}

/* BLOG POST */

#blog-texto-post {
    margin-top: 25px;
}

#blog-texto-post #posts img{
    max-width: 100%;
    margin-bottom: 40px;
    height: auto;
}

#blog-texto-post #posts h1 {
    color: #B19071;
    font-size: 1.5em;
    text-align: center;
    font-weight: 600;
    margin-bottom: 20px;
    border-bottom: 1px solid #c4c4c4;
    padding-bottom: 30px;
}

#blog-texto-post #posts h2 {
    color: #333;
    font-size: 1.2em !important;
    font-weight: 600;
    margin-bottom: 20px;
}

#blog-texto-post #posts h3 {
    color: #333;
    font-size: 1.6em;
    font-weight: 600;
    margin-bottom: 20px;
}

#blog-texto-post #posts h4 {
    color: #333;
    font-size: 1.4em;
    font-weight: 600;
    margin-bottom: 20px;
}

#blog-texto-post #posts p {
    color: #333;
    font-weight: 300;
    font-size: 1em;
    display: inline-flex;
}

#blog-texto-post #posts i {
    color: #333;
    margin: 0 5px;
}

#blog-texto-post #posts .share-post {
    float: right;
}

#blog-texto-post #posts .post__date {
    color: #333;
    font-size: 1.125em;
    font-weight: 400;
    text-align: center;
    margin-bottom: 24px;
    display: block;
}


/* MOBILE */

@media (max-width: 767px){
    .pagina-titulo{
        height: 150px;
    }
    
    .footer-img {
        text-align: center;
        margin-bottom: 30px;
    }
    
    .dados-bio {
        justify-content: center;
    }

    #home-percentuais .desktop-text-percentuais{
        display: none !important;
    }

    #home-percentuais .mobile-text-percentuais h4{
        display: flex !important;
        justify-content: center;
    }

    .pagina-titulo h1 {
        font-size: 2em;
    }

    #topo{
        display: flex;
    }

    #topo nav{
        float: unset;
    }

    #topo .logo-container {
        text-align: center;
        width: 100%;
    }

    #topo .navbar-light .navbar-nav .nav-link{
        color: #545757;
        font-size: 1.2em;
        margin-bottom: 10px;
        padding-left: 0;
    }

    #topo .navbar-light .navbar-toggler{
        color: #fff;
        border: none;
        font-size: 2em;
        margin-top: 13px;
    }

    #topo .menu-open-mobile{
        position: absolute;
        top: 0;
        right: 0;
        /*width: 280px;*/
        background-color: #f0ead8;
        height: 100vh;
        /*padding: 3em;*/
    }

    #topo .collapse.show{
        padding: 3em 3em 3em 2em;
    }

    #home-banner .item{
        height: auto;
    }

    .navbar-expand-container{
        display: flex;
        justify-content: space-between;
        width: 20%;
        padding: 0;
    }

    .social-icons-section {
        top: 200px;
        right: 40px;
    }

    #home-depoimentos, #home-blog {
        padding: 40px 0;
    }

    #parceiro-footer a {
        font-size: 1.1125em;
        width: 100%;
    }

    .footer-bio {
        flex-wrap: wrap;
    }

    #home-depoimentos{
        padding-bottom: 70px;
    }

    #home-depoimentos .owl-prev{
        left: 25%;
    }

    #home-depoimentos .owl-next{
        right: 25%;
    }

    #home-depoimentos .owl-nav{
        top: 102%;
    }

    #sobre-texto img {
        background-color: #6D5F27;
        width: 100%;
        height: auto;
    }
}

@media (max-width: 991px){
    .navbar.mobile { display: block; }
    
    #topo .navbar-light .navbar-nav .nav-link{
        padding-left: 12px !important;
        padding-top: 15px !important;
    }

    #sobre-banner {
        min-height: 500px;
    }
    #sobre-banner h1 {
        margin-top: 85px;
    }

    #sobre-texto .atendimento-palhoca {
        margin-top: 20px;
        margin-bottom: 10px;
    }
}